/********************************************************************

  Module: TiWindowEvent

  Author: Carlo Ordonez

  Description:

    Events a game window fires.

  Copyright 2005 Sony Online Entertainment.  All rights reserved.

*********************************************************************/

#include "TiWindowEvent.h"

// event definitions
DEFINE_EVENT_TYPE( TIWINDOW_CLOSE )
DEFINE_EVENT_TYPE( TIWINDOW_SELECT_CLASS )

// constructor
TiWindowEvent::TiWindowEvent( int Command, int Id )
: wxNotifyEvent( Command, Id )
{
  mIndex = 0;
}

